#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-plugin-api
version:              2.0.0.0
visibility:           public
id:                   hls-plugin-api-2.0.0.0-3gbSH3A0FRn4YD2KZMMMy5
key:                  hls-plugin-api-2.0.0.0-3gbSH3A0FRn4YD2KZMMMy5
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  1729a578c52533e0dd582dfa50e7b592
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-2.0.0.0-3gbSH3A0FRn4YD2KZMMMy5
depends:
    Diff-0.4.1-AZUE6X4VFrn1KwicRR603j
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dependent-map-0.4.0.0-3N5pZSKvWZC7D3HMSQ6y7l
    dependent-sum-0.7.2.0-DJaAovm8ofC7YkGuDTTopN
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-8c8cLvREb0GJPAnSWBkabX filepath-1.4.2.2 ghc-9.4.8
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    hls-graph-2.0.0.0-2CszNYFMAEF3oijoMTsM9s
    hw-fingertree-0.1.2.1-88NOQVUnSMGHPwuhobBguQ
    lens-5.2.3-EqD4LSjkO4yUdDVMPM2Ph
    lens-aeson-1.2.3-Bl244OgKV7u4hVQ5zId8z1
    lsp-1.6.0.0-KoFVEUrVljd4MfhKa8lM9J
    megaparsec-9.6.1-LsGlFZLL4kx9NfYo2s5ICp
    opentelemetry-0.8.0-EdrkD5RUkSQB0LGjoW0eUf
    optparse-applicative-0.17.1.0-1zwl3BwOIHmKNlRMhkhfu3
    regex-tdfa-1.3.2.3-DrquhVvFgxv1PhapVB2EES text-2.0.2
    transformers-0.5.6.2 unix-2.7.3
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

